apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:  
  creationTimestamp: null
  name: ingress-app
spec:
  ingressClassName: nginx
  rules:
  - host: www.dockerexercise.com
    http:
      paths:
      - backend:
          service:
            name: service-dockerexercise
            port:
              number: 8080
        path: /
        pathType: Exact
status:
  loadBalancer: {}
